#form ul{
	padding-bottom: 30px;
}
#form ul li{
	line-height: 20px;
	padding:10px 0 10px 75px;
	height: 63px;
	vertical-align: middle;
}
#form ul li.g1{
	background: url("../images/order-ico-90.jpg") no-repeat;
}
#form ul li.g2{
	background: url("../images/order-ico-only.png") no-repeat;
}

#form h2.h2{
	color:#000;
	background: none;
	padding-left:0px;
}
#form .boxinfo{padding:10px 0;}
#form .boxinfo li{
	height: auto ;
	padding-bottom: 0px;
    padding-left: 45px;
}
.boxinfo h3 {
    font-size: 16px;
    letter-spacing: normal;
    padding: 0;
    text-transform: none;
    color:#4BDFD9;
    text-transform: uppercase;
}
.boxinfo p{font-size: 13px; line-height: 18px;}

.boxinfo li.s1 {
    background: url("../images/order-ico-1.png") no-repeat scroll left 3px transparent;
}
.boxinfo li.s2 {
    background: url("../images/order-ico-2.png") no-repeat scroll left 3px transparent;
}
.boxinfo li.s3 {
    background: url("../images/order-ico-3.png") no-repeat scroll left 3px transparent;
}
.boxinfo li.s4 {
    background: url("../images/order-ico-4.png") no-repeat scroll left 3px transparent;
}
#form .tlolewy{
 	background: transparent url("../images/triangle-txt-left.png") no-repeat;
    position:absolute;
    left:50%;
    margin-left:-509px;
    width: 9px;
    height: 47px;
    top:355px;
}
#form .tlolewyf{
	background: transparent url("../images/triangle-txt-left.png") no-repeat;
    position:absolute;
    left:50%;
    margin-left:-509px;
    width: 9px;
    height: 47px;
    top:40px;
}
#form .plat{
	margin-left:-175px;
}
#form .zam{
	margin-left:150px;
}
.foto{
	background: #EEEEEE;
	 -moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px; 
	padding:0px 5px;
	margin-right: 10px;
	margin-top:22px;
}
.payOrder .foto{display: block !important;
    float: right;
    margin-right: 0px;
    margin-top: -20px;
    position: relative;
    text-align: right; background: none;}
#form div.orderpack {
    margin: 0;
    position: relative;
}
#form .options {
    
}
#form .option {
    height: 186px;
    padding: 10px 0 10px 0px;
    width: 621px;
}
#form a.check1, #form a.check3, #form a.check6 {
    background: url("../images/order-bg.jpg") no-repeat scroll left top transparent;
    display: block;
    height: 186px;
    margin: 0;
    padding: 0 10px 0 38px;
    color:#000;
    text-decoration: none;
}
#form a.active, a.notactive:hover {
    background-position: 0 -186px !important;
}
#form p {padding-bottom: 5px; font-size:13px;}
#form p.small {padding: 5px; font-size:12px;}
#form p.small img {padding: 5px;}
#form p span{font-size:16px; color:#00B7B1; padding:5px 0 0 0; font-weight: 600; }
#form p span.small{font-size:14px; text-decoration: line-through; color:#ccc;}
#form .borderprawy{border-right: solid 1px #ccc;}
#form .dane .kol33{
	padding:10px;
	width: 31%;
	min-height: 660px;
}
#form .dane {
	padding-left:10px;
	padding-right: 10px;
	width: 980px;
}
#form .dane h2{
	font-size: 16px;
	padding-right: 0px;
}
#form .dane h2.lewy{
	margin-left:-10px;
}
#form .dane h2.lewy1{
	margin-left:-20px;
}
#form .dane ul{margin:0px; padding:0px;}
#form .dane ul li{padding:5px 0; margin:0px; height: auto;}
#form .dane ul li label {
    float: left;
    font-size: 13px;
    line-height: 20px;
    padding-right: 5px;
    padding-top: 10px;
    text-align: left;
    width: 35%;
}
#form .dane ul li input, #form .dane ul li select {
    border: 1px solid #ccc;
    float: left;
    height: 33px;
    padding: 3px;
    width: 60%;
     -moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px; 
}
#form .dane ul li select{
	width: 63%;
}
#form .dane .inputdesc {
    color: #00707E;
    cursor: pointer;
    display: block;
    margin-top: 6px;
    text-decoration: underline;
    font-size: 12px;
    line-height: 15px;
    width: 60%;
    margin-left:36%;
}
#form ul.packedOrder .radio {
    background: url("../images/radio.png") no-repeat scroll 0 0 transparent;
    clear: left;
    display: block;
    height: 16px;
    margin: auto;
    position: relative;
    width: 16px;
}
#form ul li div.select {
    float: left;
    padding: 10px 5px 0px 0;
}
#form ul.packedOrder li{
	border:solid 1px #fff;
	 -moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px; 
}
#form ul.packedOrder li:hover{
	background-color: #eee;
	border:solid 1px #ccc;	
}
#form div.summary {
    line-height: 22px;
    margin: 0 0 20px 0px;
    padding: 20px 0;
}
#form big{font-size:16px; font-weight: bold; }
#form #policy{padding:0px; width: auto; height: auto;}
#form ul.processing .input{font-size: 12px; padding-top:10px;}
#form .bt_order{
	padding:20px 0px;
	background: #FFB12A;
	color:#fff;
	text-align: center;
	width: 100%;
	font-size:18px;
	font-weight: bold;
	text-transform: uppercase;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px; 
	border:none;
	border-bottom: solid 3px #DE971C;
	cursor: pointer;
}
.error{
	color:red;
	margin:0px;
	margin-left: 36%;
	font-size: 12px;
}
.dane h2{width: 250px;}